@media only screen and (max-width: 991px) {
.logo{width: 80%}
header{padding: 15px 0px;}
header nav {float: none;}
.navbar-light .navbar-nav .nav-link{padding: 0}
.contact-btn {background: transparent;
    margin: -15px 0 0 0px !important;
    padding: 0 22px 5px !important;}
.contact-btn a.nav-link {color: #fff !important;padding: 0 !important;}
ul.new-menu{position: relative;    bottom: unset !important;}
ul.new-menu li:first-child{display: block;position:relative;}
ul.new-menu li:last-child{display: block; position:relative;}
.dropdown-menu.show{float:unset;}
.dropdown-menu.menu11{position:relative;}
ul.new-menu li a{
    padding-left:51px !important;
}
@media only screen and (max-width:768px)
{
    
ul.new-menu li a {
    padding-left: 10px !important;
}
}
.dropdown-menu{position:relative!important;}
.dropdown,.dropdown1{position: static;width: 100%;}
.about-sec h1,.about-sec-1 h1,.service-sec h1,.blog-sec h1,.teamsec h1,.about-last-sec h1,.career-page h1, .testimonial-sec h1, .featured-sec h1,.about-top-new h1,.innerpages-design h1,.top-sec-inner h1{font-size: 24px;}
.innerpage-second-sec h1{font-size: 22px;}
.about-sec-1-img{margin: 50px 0 0 0;}
.service-box{margin: 5px 0;}.benefitts
.vertical-divider{display: none;}
.col-red,.about-last-sec ul li{font-size: 18px!important}
.custom-btn2{right: 5%;}
.side-blog-area {padding: 0px 15px 0px 15px;}
.pr-0{padding-right: 15px!important;}
.pl-5{padding-left: 0px !important;padding-right: 0px!important;}
.pl-0{padding-left: 0px !important;padding-right: 0px!important;}
.copyright-sec{text-align: center;width: auto;}
.banner {margin-top: 70px;}
footer ul{display: block !important; margin-bottom:0px;}
.about-clints ul li {width: 50%;}
.teamsec p,.about-last-sec p{font-size: 15px;}
.footer-social .back-to-top{text-align: left;}
.teamsec a.custom-btn1{display: inline-block;font-size: 15px;padding: 10px 25px}
.contact-title{font-size: 40px;padding-top: 0}
.contact-subtitle{font-size: 24px;margin-bottom: 25px;}
.navbar{padding: 5px 0}
.pl-7{padding-left: 1rem !important;}
.contact-form {padding: 0 15px; margin-bottom:30px;}
.contactsection-2{padding: 0 30px;}
.innerpage-second-sec ul.nav-tabs li{margin-right: 15px;}
.countersec .count{font-size: 30px;width: 88%;}.countersec .count h5{font-size: 12px;}
.get-a-quote h3{font-size: 20px;}
.custom-btn1{padding: 10px 15px;}
.top-sec-inner{padding: 25px 0}
.pr-5{padding-right: 15px!important; }
.contactus-btn{float: none;display: block;margin-bottom: 20px !important;}
.fl-none{float: none!important;}
.contact-detail i{left: -25px;}
.contact-detail li{left: 20px;}
.contact-detail {
    margin-right: 32px;
    margin-left: 16px;
}

.about-sec p{
    text-align:justify;
}

.countersec {
    margin-top: 0px !important;
}

.footer-social1, .back-to-top a{
    font-size:18px;
}

.socialll{
    padding:0 0px 0 6px;
}

.socialll span, .social-icon{
        margin-right: 0px !important;
}

.footer-social1 a i{
    vertical-align: 2px;
}

.back-to-top{
   text-align:left !important;
}

.benefitts {
    padding: 0px !important;
    width: 21%;
    margin-right: 13px;
}

.benefitts img{
   width: 60px;
    height: 60px; 
}

.benefitts h6 {
    font-size: 14px;
}
@media only screen and (max-width:768px)
{
    .benefitts h6 {
    font-size: 13px;
}
}

.clientt{
   padding-top: 20px; 
}

.innerpgs{
    padding: 20px !important; 
}

.inner-side-sec {
    padding-top: 15px;
    margin-top: 9px;
}

.btm-frm form input{
  margin-bottom:5px;  
}

.btm-frm{
    padding:15px !important;
    height: 410px;
}
form#enqfrm .contactus-btn {
   top: 56px;
    position: relative;
    float: right;
}
.error{
    margin-top:-9px !important;
}
.contactus-btn{
    text-align:center !important;
    margin-top: -16px !important;
}

div#navbarNav {
    padding-top: 22px;
}

.res-pd15 li{
            padding: 10px 0;
}

.exploree1{
    padding-right:0px;
}

.exploree{
    margin-right:0px;
}

.featured-sec h3 {
    font-size: 25px;
}

.foot li{
      list-style: disc !important;
}

.foot{
    padding-left: 20px;
}


.bottom-left {
    position: absolute;
    top: 144px;
    left: 0px;
    width: 100%;
    background: #fff;
    text-align: justify;
    padding: 10px;
}

img.secondimg {
    margin-top: 146px;
}
.top-right {
  position: absolute;
     top:826px;
    right: 0px;
    width: 100%;
  background:#fff;
  text-align: justify;
    padding: 10px;
}
@media only screen and (max-width:768px)
{
   
.top-right {
    position: absolute;
    top: 798px;
    right: 0px;
    width: 100%;
    background: #fff;
    text-align: justify;
    padding: 10px;
}
}

/* Centered text */
.centered {
  position: absolute;
  top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  text-align: justify;
    padding: 10px;
background:#fff;
}

.market-entrrr {
    height: 1060px;
}

.market-entryy img {
    width: 100%;
}

img.thirdimg {
    padding-top: 139px;
}

.inner-sec22{
    display:none;
}

.about-top-new {
    padding-top: 20px;
}

.about-innerr h2 {
    text-align: left;
}

.inrr {
    float: left;
    width: 68% !important;
}

.mobilee-vw{
  width: 75% !important;  
}

.excell {
    margin-bottom: 20px;
}

.custom-padding {
    padding-top: 20px !important;
}

.about-sec-1 h1{
       font-size: 24px !important; 
}

.featured-sec {
    padding-top: 40px !important;
    padding-bottom: 0px
}
@media only screen and (max-width:768px)
{
    .featured-sec {
    padding-top: 40px !important;
    padding-bottom: 5px;
}
}
.vacancies{
    height:auto;
}

.innerpages-design{
    padding-top: 50px !important;
}

.innerpage-second-sec .footer1-divider {
    width: 100% !important;
}

.about-top-new h1{
    font-size: 20px !important;
}

.about-top-new h3{
  font-size: 17px;  
}

.testimonial-sec h2 {
    font-size: 30px;
}

.innerpages-design h3 {
    font-size: 25px;
}

.innerpgs h4{
    font-size: 21px;
}

}





.dropdown{
       padding-top: 7px !important; 
}

.dropdown1{
    padding-top:7px !important; 
}